/*A 
{
	font-size: 12px;
	padding-bottom: 4px;
	padding-top: 4px;
	color: white;
	font-family: Arial, Verdana;
	text-decoration: none;
}

A:Hover
{
	font:12px Arial, Verdana;
}
*/

li a.LinkStyle, A:visited, .SectionTitleStyle
{
	font-size: 12px;
	padding-bottom: 4px;
	padding-top: 4px;
	color: white;
	font-family: Arial, Verdana;
	text-decoration: none;
}
li A:hover
{
	/*background-color: #999999;
	font-size: 12px;*/
}
.SectionTitleStyle,.LinkStyle,.SelectedItemStyle  /*common attributes*/
{
	width:100%;
	border-left:solid 1em #999999; /*left border*/
}
.SectionTitleStyle /*this styles the section header for each set*/
{
	padding-left:6px;
	display:block;
	background-color:#49545D; /*#607587;*/
	margin-top:1px;
	border-left:solid 1em #999999;
}
.SectionTitleStyle A:hover
{
	font-size:large;
}

UL.LinkStyle /*this sets any UL with the LinkStyle to start out hidden*/
{
	display:none;
}
.LinkStyle  /*this styles the whole set of links AND impacts the styling of individual links*/
{
	background-color:#607587; /* #607587; */
	margin:0px;  /*this is the margin for the WHOLE link set*/
}
.SelectedItemStyle /*this is the selected link*/
{
	background-color:#999999;
}
li a.LinkStyle,li a.SelectedItemStyle 
{
	padding-left:1em;
	border:0px;                       /*this cancels out the border described above*/
	border-bottom:1px solid #CCCCCC;  /*and replaces it with an underline*/
}
A
{
	font-size: 12px;
	font-family: Arial, Verdana;
	text-decoration: none;
}

A:hover
{
	font-size: 12px;
	font-family: Arial, Verdana;
	text-decoration: none;
}



DIV#footer DIV.doelinks {
	FLOAT: left;
	WIDTH: 48%;
	LINE-HEIGHT: 24px;
	margin-left:10px;
	font-size:10px;
	clear:none
}

DIV#footer DIV.policy {
	FLOAT: right;
	WIDTH: 48%;
	LINE-HEIGHT: 24px;
	TEXT-ALIGN: right;
	margin-right:10px;
	font-size:10px;
	clear:none
}